<schemalist>
	<schema id="cl.cromer.ubb.sernatur.window" path="/cl/cromer/ubb/sernatur/window/" gettext-domain="sernatur">
		<key name="maximized" type="b">
			<default>false</default>
			<summary>Should the program open maximized or not</summary>
			<description>
				Should the program open maximized or not
			</description>
		</key>
		<key name="width" type="i">
			<default>640</default>
			<summary>Window width</summary>
			<description>
				Window width
			</description>
		</key>
		<key name="height" type="i">
			<default>480</default>
			<summary>Window height</summary>
			<description>
				Window height
			</description>
		</key>
	</schema>
</schemalist>
